@import url('https://fonts.googleapis.com/css?family=Roboto');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,900');
@import url('https://fonts.googleapis.com/css?family=Lilita+One');

* {-webkit-font-smoothing: antialiased;}
* {margin:0;padding:0;}
:focus {outline: 0;}
a img {border:0;}
input, textarea {border:0;}
a {text-decoration:none;}
a:hover {cursor:pointer;}
body {background:#e6e7eb;}
table, td, p, a, h1, h2, h3, div, a, ol, li, input, textarea, select, option, button {font:14px Roboto, arial, tahoma;color:#000;}
table {border-collapse:collapse;border:0;}
div, img {display:block;}
.clear {float:none;clear:both;}
.align {display:block;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.tcalign {display:block;position:absolute;top:0;left:50%;transform:translateX(-50%);}
.rcalign {display:block;position:absolute;top:50%;transform:translateY(-50%);right:0;}
.lcalign {display:block;position:absolute;top:50%;transform:translateY(-50%);left:0;}
.lbalign {display:block;position:absolute;bottom:0;left:0;}
.rbalign {display:block;position:absolute;bottom:0;right:0;}
.ltalign {display:block;position:absolute;top:0;left:0;}
.rtalign {display:block;position:absolute;top:0;right:0;}
.opacity {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}
.transition {-moz-transition: all 0.2s linear;-o-transition: all 0.2s linear;-webkit-transition: all 0.2s linear;}
.back {display:none;position:fixed;width:100%;height:100vh;background:#000;z-index:10;}
.cut {white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
@keyframes empty { 10%{background:#ff7878;border-color:#ff7878;} 100%{}}
.checkempty {animation:empty 1s ease-out;-webkit-animation:empty 1s ease-out;}


/* TOP */
.top_wrapper {width:100%;position:fixed;top:0;left:0;z-index:1;}
.top_wrapper .top {width:1280px;max-width:1280px;height:66px;margin:0 auto;background:#222;}
.top_wrapper .top .top_logo {width:260px;height:66px;float:left;position:relative;}
.top_wrapper .top .top_logo a {left:40px;font:40px "Lilita One";font-weight:900;color:#fff;text-transform:uppercase;}
.top_wrapper .top .top_search {width:700px;height:66px;float:left;}
.top_wrapper .top .top_search .top_search_city {width:300px;height:66px;float:left;position:relative;}
.top_wrapper .top .top_search .top_search_city input[type="text"] {width:190px;height:40px;padding:0 15px 0 95px;margin:13px 0;}
.top_wrapper .top .top_search .top_search_city input[type="text"] {border-top-left-radius:5px;border-bottom-left-radius:5px;}
.top_wrapper .top .top_search .top_search_city input[type="text"] {text-transform:uppercase;font-weight:500;}
.top_wrapper .top .top_search .top_search_city .tip {width:50px;padding:0 15px;border-right:1px solid #ddd;text-align:center;}
.top_wrapper .top .top_search .top_search_city .tip {text-transform:uppercase;font-weight:500;line-height:40px;color:#333;}
.top_wrapper .top .top_search .top_search_city .tip {background:#e6e6e6;}
.top_wrapper .top .top_search .top_search_city .tip {border-top-left-radius:5px;border-bottom-left-radius:5px;}
.top_wrapper .top .top_search .top_search_city #city_results {display:none;top:53px;width:700px;background:#fff;}
.top_wrapper .top .top_search .top_search_city #city_results {border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
.top_wrapper .top .top_search .top_search_city #city_results {box-shadow:0 5px 5px #ddd;}
.top_wrapper .top .top_search .top_search_city #city_results p {padding:15px 20px;text-transform:uppercase;font-weight:500;}
.top_wrapper .top .top_search .top_search_city #city_results p {border-bottom:1px solid #ddd;cursor:pointer;}
.top_wrapper .top .top_search .top_search_city #city_results p:last-child {border-bottom:0;}
.top_wrapper .top .top_search .top_search_category {width:300px;height:66px;float:left;position:relative;}
.top_wrapper .top .top_search .top_search_category input[type="text"] {width:190px;height:40px;padding:0 15px 0 95px;margin:13px 0;}
.top_wrapper .top .top_search .top_search_category input[type="text"] {text-transform:uppercase;font-weight:500;}
.top_wrapper .top .top_search .top_search_category .tip {width:50px;padding:0 15px;border-right:1px solid #ddd;text-align:center;}
.top_wrapper .top .top_search .top_search_category .tip {text-transform:uppercase;font-weight:500;line-height:40px;color:#333;}
.top_wrapper .top .top_search .top_search_category .tip {background:#e6e6e6;}
.top_wrapper .top .top_search .top_search_category #category_results {display:none;top:53px;left:-300px;width:700px;background:#fff;}
.top_wrapper .top .top_search .top_search_category #category_results {border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
.top_wrapper .top .top_search .top_search_category #category_results {box-shadow:0 5px 5px #ddd;cursor:pointer;}
.top_wrapper .top .top_search .top_search_category #category_results p {padding:15px 20px;text-transform:uppercase;font-weight:500;}
.top_wrapper .top .top_search .top_search_category #category_results p {border-bottom:1px solid #ddd;}
.top_wrapper .top .top_search .top_search_category #category_results p {position:relative;}
.top_wrapper .top .top_search .top_search_category #category_results p:last-child {border-bottom:0;}
.top_wrapper .top .top_search .top_search_category #category_results p a.name_results {display:block;width:500px;}
.top_wrapper .top .top_search .top_search_category #category_results p a.phone_results {display:block;width:160px;right:20px;font-weight:300;}
.top_wrapper .top .top_search .top_search_category #category_results p a.phone_results {text-align:right;}
.top_wrapper .top .top_search .top_search_submit {width:100px;height:66px;float:left;}
.top_wrapper .top .top_search .top_search_submit input[type="submit"] {width:100px;height:40px;margin:13px 0;padding:0 20px;}
.top_wrapper .top .top_search .top_search_submit input[type="submit"] {background:#fde800;text-align:center;text-transform:uppercase;}
.top_wrapper .top .top_search .top_search_submit input[type="submit"] {font-weight:500;cursor:pointer;}
.top_wrapper .top .top_search .top_search_submit input[type="submit"] {border-top-right-radius:5px;border-bottom-right-radius:5px;}
.top_wrapper .top .top_lang {width:320px;height:66px;float:left;position:relative;}
.top_wrapper .top .top_lang a {right:40px;text-transform:uppercase;font-weight:500;color:#fff;}
.tophide {top:-66px;} /* HIDE TOP ON SCROLL */
/* TOP END */


/* CONTENT */
.content {width:1280px;margin:0 auto;padding:66px 0 0 0;background:#fff;box-shadow:0 3px 3px #ddd;}
.content h1 {padding:40px;font-size:32px;font-weight:300;color:#333;}
.content .title {padding:40px;font-size:32px;font-weight:300;color:#333;}
.content .home_cities {width:1280px;}
.content .home_cities a {display:block;float:left;width:240px;padding:15px 40px;border-bottom:1px solid #ddd;}
.content .home_cities a {font-size:16px;text-transform:uppercase;font-weight:300;color:#333;}
.content .text {padding:0 40px 40px 40px;font-size:18px;line-height:28px;font-weight:300;color:#666;}
.content .stat {padding:40px;font-size:32px;font-weight:300;color:#fff;background:#222;text-align:center;}
.content .stat_catalog {padding:40px;font-size:32px;font-weight:300;color:#fff;background:#222;text-align:center;}
.content .city_cats {width:1280px;border-top:1px solid #ddd;}
.content .city_cats a {display:block;float:left;position:relative;}
.content .city_cats a {width:560px;padding:40px;border-bottom:1px solid #ddd;text-align:center;}
.content .city_cats a:nth-child(odd) {width:560px;}
.content .city_cats a span {font-size:16px;text-transform:uppercase;font-weight:500;color:#333;}
.content .city_cats a span {border-bottom:2px solid #fde800;}
.content .city_filter {width:1280px;margin:0 0 40px 0;}
.content .city_filter span {display:block;float:left;padding:10px 15px;margin:0 0 0 40px;border-radius:5px;border:1px solid #aaa;}
.content .city_filter span {font-size:16px;text-transform:uppercase;font-weight:300;cursor:pointer;}
.content .city_filter span.current {border:1px solid #000;font-weight:500;}
/* CONTENT END */


/* CATEGORY */
.content .results_wrapper {padding:0 40px 40px 40px;margin:-30px 0 0 0;font-size:20px;font-weight:300;color:#333;}
.content .results_wrapper .results {font-size:20px;font-weight:300;color:#333;}
.content .zero_results {padding:40px;font-size:16px;font-weight:300;color:#333;text-align:center;}
.content #map {width:1280px;height:300px;margin:40px 0;}
.content #filters {width:1280px;margin:0 0 40px 0;}
.content #filters form input[type="submit"] {display:none;}
.content #filters form label span {display:block;float:left;padding:10px 15px;margin:0 0 0 40px;border-radius:5px;border:1px solid #aaa;}
.content #filters form label span {font-size:16px;text-transform:uppercase;font-weight:300;cursor:pointer;}
.content #filters form label span.current {border:1px solid #000;font-weight:500;}
.content .item {width:1280px;border-bottom:1px solid #ddd;}
.content .item_first {border-top:1px solid #ddd;margin:40px 0 0 0;}
.content .item_last {margin:0 0 40px 0;}
.content .item_first_last {margin:40px 0;border-top:1px solid #ddd;}
.content .item .item_name {width:300px;float:left;padding:15px 40px;}
.content .item .item_name a {display:block;width:300px;font-size:18px;font-weight:400;}
.content .item .item_address {width:400px;float:left;padding:15px 40px;}
.content .item .item_address {font-size:18px;font-weight:300;color:#999;}
.content .item .item_time {width:200px;float:left;padding:15px 40px;}
.content .item .item_time {font-size:18px;font-weight:500;}
.content .item .item_time .green {color:#589442;}
.content .item .item_time .red {color:#fb7064;}
.content .item .item_time .gray {color:#333;}
.content .item .item_rate {width:60px;float:left;padding:15px 40px;text-align:right;}
.content .item .item_rate {font-size:18px;font-weight:500;}
.content .pagination {width:1200px;padding:40px;margin:40px 0 0 0;background:#222;}
.content .pagination .page_count {width:600px;float:left;}
.content .pagination .page_count span {font-size:16px;text-transform:uppercase;font-weight:500;color:#fff;}
.content .pagination .page_nums {width:600px;float:left;text-align:right;}
.content .pagination .page_nums a {margin:0 10px;}
.content .pagination .page_nums a {font-size:16px;text-transform:uppercase;font-weight:500;color:#fff;}
.content .pagination .page_nums a.page_current {border-bottom:2px solid #fde800;}
/* CATEGORY END */


/* FIRM */
.firm .content #map {margin:0;}
.firm .content h1 {padding:40px 140px 40px 40px;font-size:32px;font-weight:300;color:#333;position:relative;}
.firm .content h1 .firm_rating {right:40px;top:40px;padding:20px;cursor:pointer;}
.firm .content h1 .firm_rating {border-radius:100%;border:1px solid #333;color:#333;font-size:20px;font-weight:300;}
.firm .content .firm_info {padding:0 140px 40px 40px;margin:-30px 0 0 0;font-size:20px;font-weight:300;color:#333;}
.firm .content .firm_info .firm_level {font-size:20px;font-weight:400;margin:0 20px 0 0;}
.firm .content .firm_info .firm_address {font-size:20px;font-weight:300;color:#333;}
.firm .content .firm_info .firm_time {font-size:20px;font-weight:500;}
.firm .content .firm_info .firm_time .green {color:#589442;}
.firm .content .firm_info .firm_time .red {color:#fb7064;}
.firm .content .firm_info .firm_time .gray {color:#333;}
.firm .content .firm_cats {width:1280px;height:42px;margin:0 0 40px 0;overflow:hidden;}
.firm .content .firm_cats a {display:block;float:left;padding:10px 15px;margin:0 0 0 40px;border-radius:5px;border:1px solid #aaa;}
.firm .content .firm_cats a {font-size:16px;text-transform:uppercase;font-weight:300;line-height:20px;}
.firm .content .firm_contacts {width:1280px;border-bottom:1px solid #ddd;}
.firm .content .firm_contacts .firm_phone {float:left;width:560px;padding:15px 40px;}
.firm .content .firm_contacts .firm_phone a {font-size:16px;font-weight:400;color:#333;border-bottom:2px solid #fde800;}
.firm .content .firm_contacts .firm_phone span {font-size:16px;text-transform:uppercase;font-weight:300;color:#333;}
.firm .content .firm_contacts .firm_phone span {margin:0 20px 0 0;}
.firm .content .firm_contacts .firm_website {float:left;width:560px;padding:15px 40px;}
.firm .content .firm_contacts .firm_website a {font-size:16px;font-weight:400;color:#333;border-bottom:2px solid #fde800;}
.firm .content .firm_contacts .firm_website span {font-size:16px;text-transform:uppercase;font-weight:300;color:#333;}
.firm .content .firm_contacts .firm_website span {margin:0 20px 0 0;}
.firm .content .firm_photo {width:1280px;margin:0;background:#e6e7eb;}
.firm .content .scroll-pane-photo {height:240px;overflow:auto;}
.firm .content .firm_photo #photos span {display:block;float:left;}
.firm .content .firm_photo #photos span {width:320px;height:240px;background-size:cover !important;}
.firm .content .firm_workhours {width:1280px;margin:0;border-top:1px solid #ddd;}
.firm .content .firm_workhours .day {width:560px;float:left;padding:15px 40px;border-bottom:1px solid #ddd;position:relative;}
.firm .content .firm_workhours .day {font-size:16px;text-transform:uppercase;font-weight:300;color:#333;line-height:20px;}
.firm .content .firm_workhours .day span {background:#fde800;border-radius:10px;padding:5px 10px;}
.firm .content .firm_workhours .day span {font-size:13px;text-transform:uppercase;font-weight:500;color:#000;}
.firm .content .firm_workhours .day_time {width:560px;float:left;padding:15px 40px;border-bottom:1px solid #ddd;}
.firm .content .firm_workhours .day_time {font-size:16px;text-transform:uppercase;font-weight:400;color:#333;line-height:20px;}
.firm .content .firm_review {padding:0 40px;}
.firm .content .firm_review a {display:block;float:left;padding:10px 20px;background:#222;border-radius:10px;}
.firm .content .firm_review a {font-size:16px;text-transform:uppercase;font-weight:400;color:#fff;}
.firm .content .firm_review #reviews .review_item:first-child {margin:-20px 0 0 0;}
.firm .content .firm_review #reviews .review_item {width:1200px;min-height:75px;position:relative;}
.firm .content .firm_review #reviews .review_item {padding:20px 0;border-bottom:1px solid #ddd;}
.firm .content .firm_review #reviews .review_item .review_image {top:20px;}
.firm .content .firm_review #reviews .review_item .review_image img {width:75px;height:75px;}
.firm .content .firm_review #reviews .review_item .review_author {padding:0 0 0 115px;}
.firm .content .firm_review #reviews .review_item .review_author {padding:0 0 0 115px;font-size:16px;font-weight:400;color:#333;}
.firm .content .firm_review #reviews .review_item .review_rating {padding:0 0 20px 115px;}
.firm .content .firm_review #reviews .review_item .review_rating {font-size:16px;font-weight:400;color:#333;}
.firm .content .firm_review #reviews .review_item .review_text {padding:0 0 0 115px;}
.firm .content .firm_review #reviews .review_item .review_text {font-size:16px;font-weight:300;color:#333;}
.firm .content .near_item {width:1280px;}
.firm .content .near_item .near_info {width:1280px;position:relative;border-top:1px solid #ddd;}
.firm .content .near_item .near_info_last {margin:0 0 40px 0;border-bottom:1px solid #ddd;}
.firm .content .near_item .near_info .near_name {width:400px;padding:15px 40px;float:left;}
.firm .content .near_item .near_info .near_name a {font-size:16px;font-weight:400;color:#333;border-bottom:2px solid #fde800;}
.firm .content .near_item .near_info .near_address {width:400px;padding:15px 40px;float:left;}
.firm .content .near_item .near_info .near_address {font-size:16px;font-weight:300;color:#333;}
.firm .content .near_item .near_info .near_distance {right:40px;font-size:16px;font-weight:500;color:#333;}
.firm .content .firm_words {padding:40px;background:#222;text-align:center;}
.firm .content .firm_words span {margin:0 20px;}
.firm .content .firm_words span {font-size:13px;font-weight:300;color:#fff;line-height:30px;text-transform:uppercase;}
/* FIRM END */


/* ADS */
.ad1 {width:980px;height:120px;margin:40px auto 0 auto;text-align:center;}
.ad2 {width:980px;height:120px;margin:40px auto 0 auto;text-align:center;}
.ad3 {width:980px;height:120px;margin:0 auto 40px auto;text-align:center;}
/* ADS END */


/* LOGIN */
.content .login {width:1280px;margin:0 0 40px 0;}
.content .login tr {border-bottom:1px solid #ddd;}
.content .login tr:last-child {border-bottom:0;}
.content .login td {padding:15px 40px;}
.content .login td input[type="submit"] {padding:15px 40px;border-radius:10px;background:#fde800;cursor:pointer;}
.content .login td input[type="submit"] {font-size:16px;text-transform:uppercase;font-weight:500;color:#333;}
/* LOGIN END */


/* LANG BOX */
.lang_box {display:none;width:600px;height:480px;background:#fff;border-radius:10px;}
.lang_box {position:fixed;top:50%;left:50%;transform:translate(-50%,-50%);z-index:11;}
.lang_box .lang_title {width:600px;height:80px;position:relative;}
.lang_box .lang_title {border-top-right-radius:10px;border-top-left-radius:10px;}
.lang_box .lang_title span {left:40px;font-size:22px;text-transform:uppercase;font-weight:300;color:#333;}
.lang_box #lang {width:600px;height:400px !important;}
.lang_box #lang a {display:block;width:520px;padding:10px 40px;border-bottom:1px solid #ddd;font-weight:300;}
.lang_box #lang a:last-of-type {border-bottom:0;}
.lang_box #lang a b {font-weight:500;}
/* LANG BOX END */


/* LANG BOX */
.error_box {display:none;width:600px;height:480px;background:#fff;border-radius:10px;}
.error_box {position:fixed;top:50%;left:50%;transform:translate(-50%,-50%);z-index:11;}
.error_box .error_title {width:600px;height:80px;position:relative;}
.error_box .error_title {border-top-right-radius:10px;border-top-left-radius:10px;}
.error_box .error_title span {left:40px;font-size:22px;text-transform:uppercase;font-weight:300;color:#333;}
.error_box #error {width:600px;height:400px !important;}
.error_box #error input[type="text"] {display:block;width:520px;height:59px;padding:0 40px;font-size:16px;border-bottom:1px solid #ddd;}
.error_box #error input[type="submit"] {display:block;width:600px;height:60px;padding:0 40px;background:#fde800;text-align:center;}
.error_box #error input[type="submit"] {font-size:18px;text-transform:uppercase;font-weight:400;color:#000;}
.error_box #error input[type="submit"] {border-bottom-right-radius:10px;border-bottom-left-radius:10px;cursor:pointer;}
.error_box #error textarea {display:block;width:520px;height:59px;padding:20px 40px;font-size:16px;border-bottom:1px solid #ddd;}
.error_box #error .error_captcha_wrapper {height:120px;overflow:hidden;}
.error_box #error .error_captcha_wrapper .error_captcha {width:520px;height:80px;padding:20px 40px;}
.error_box #error input[type="submit"].disabled {background:#eee;cursor:default;}
/* LANG BOX END */


/* FOOTER */
.footer {width:1280px;margin:0 auto;}
.footer .f1 {width:1200px;padding:40px 40px 20px 40px;text-align:center;}
.footer .f2 {width:1200px;padding:0 40px;text-align:center;}
.footer .f2 a {border-bottom:2px solid #fde800;margin:0 10px;font-weight:500;text-transform:uppercase;}
.footer .f3 {width:1200px;padding:20px 40px 40px 40px;text-align:center;}
.footer .f3 p {display:block;text-align:center;}
.footer .f3 p {font-size:12px;text-transform:uppercase;color:#666;}
/* FOOTER END */


/* SCROLLBAR */
.scroll-wrapper{overflow:hidden !important;padding:0 !important;position:relative}
.scroll-wrapper >.scroll-content{border:none !important;box-sizing:content-box !important;height:auto;left:0;margin:0;max-height:none !important;max-width:none !important;overflow:scroll !important;padding:0;position:relative !important;top:0;width:auto !important}
.scroll-wrapper >.scroll-content::-webkit-scrollbar{height:0;width:0}
.scroll-element{display:none}
.scroll-element, .scroll-element div{box-sizing:content-box}
.scroll-element.scroll-x.scroll-scrollx_visible, 
.scroll-element.scroll-y.scroll-scrolly_visible{display:block}
.scroll-element .scroll-bar, 
.scroll-element .scroll-arrow{cursor:default}
.scroll-textarea{border:1px solid #ccc;border-top-color:#999}
.scroll-textarea >.scroll-content{overflow:hidden !important}
.scroll-textarea >.scroll-content >textarea{border:none !important;box-sizing:border-box;height:100% !important;margin:0;max-height:none !important;max-width:none !important;overflow:scroll !important;outline:none;padding:2px;position:relative !important;top:0;width:100% !important}
.scroll-textarea >.scroll-content >textarea::-webkit-scrollbar{height:0;width:0}
.scrollbar-macosx >.scroll-element, 
.scrollbar-macosx >.scroll-element div{background:none;border:none;margin:0;padding:0;position:absolute;z-index:10}
.scrollbar-macosx >.scroll-element div{display:block;float:left;height:100%;left:0;top:0;width:100%}
.scrollbar-macosx >.scroll-element .scroll-element_track{display:none}
.scrollbar-macosx >.scroll-element .scroll-bar{
	background-color:#6C6E71;
	display:block;
	float:left;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter:alpha(opacity=0);
	opacity:0;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
	-webkit-transition:opacity 0.2s linear;
	-moz-transition:opacity 0.2s linear;
	-o-transition:opacity 0.2s linear;
	-ms-transition:opacity 0.2s linear;
	transition:opacity 0.2s linear;
}
.scrollbar-macosx:hover >.scroll-element .scroll-bar, 
.scrollbar-macosx >.scroll-element.scroll-draggable .scroll-bar{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter:alpha(opacity=80);
	opacity:0.8;
}
.scrollbar-macosx >.scroll-element.scroll-x{bottom:0px;height:0px;left:0;min-width:100%;overflow:visible;width:100%}
.scrollbar-macosx >.scroll-element.scroll-y{height:100%;min-height:100%;right:10px;top:0;width:0px}
.scrollbar-macosx >.scroll-element.scroll-x .scroll-bar{height:10px;min-width:10px;top:-9px}
.scrollbar-macosx >.scroll-element.scroll-y .scroll-bar{left:-9px; min-height:10px; width:7px}
.scrollbar-macosx >.scroll-element.scroll-x .scroll-element_outer{left:2px}
.scrollbar-macosx >.scroll-element.scroll-x .scroll-element_size{left:-4px}
.scrollbar-macosx >.scroll-element.scroll-y .scroll-element_outer{top:2px}
.scrollbar-macosx >.scroll-element.scroll-y .scroll-element_size{top:-4px}
.scrollbar-macosx >.scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size{left:-11px}
.scrollbar-macosx >.scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size{top:-11px}
/* SCROLL BAR END */


/* SCROLLPANE */
.jspContainer {overflow:hidden;position:relative;}
.jspPane {position:absolute;}
.jspCap {display:none;}
.jspTrack {background:transparent;position:relative;}
.jspDrag {background:#1d1d1d;position:relative;top:0;left:0;cursor:pointer;}
.jspArrow {background:#1d1d1d;text-indent:-20000px;display:block;cursor:pointer;padding:0;margin:0;}
.jspArrow.jspDisabled {cursor:default;background:#80808d;}
.jspCorner {background:#eeeef4;float:left;height:100%;}
*html.jspCorner {margin:0 -3px 0 0;}
.jspHorizontalBar{position:absolute;bottom:0;left:0;width:100%;height:5px;background:transparent;}
.jspHorizontalBar {
	transition: all .5s;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30); 
    -moz-opacity: 0.3; 
    -khtml-opacity: 0.3; 
    opacity: 0.3; 
}
.jspHorizontalBar .jspCap {float: left;}
.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag {float: left;height: 100%;}
.jspHorizontalBar .jspArrow {width:16px;float:left;height:100%;}
.noopacity {
	transition: all .5s;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); 
    -moz-opacity: 1; 
    -khtml-opacity: 1; 
    opacity: 1; 
}
/* SCROLLPANE END */


@-moz-document url-prefix() {
	#lang {height:383px !important;} 
	#lang {padding:0 0 17px 0 !important;} 
	#error {height:383px !important;} 
	#error {padding:0 0 17px 0 !important;} 
}


@media screen and (max-width: 1279px) {
	

/* TOP */
.top_wrapper .top {width:1024px;max-width:1024px;}
.top_wrapper .top .top_logo {width:260px;}
.top_wrapper .top .top_search {width:580px;}
.top_wrapper .top .top_search .top_search_city {width:240px;}
.top_wrapper .top .top_search .top_search_city input[type="text"] {width:130px;}
.top_wrapper .top .top_search .top_search_city .tip {width:50px;}
.top_wrapper .top .top_search .top_search_city #city_results {width:580px;}
.top_wrapper .top .top_search .top_search_category {width:240px;}
.top_wrapper .top .top_search .top_search_category input[type="text"] {width:130px;}
.top_wrapper .top .top_search .top_search_category .tip {width:50px;}
.top_wrapper .top .top_search .top_search_category #category_results {left:-240px;width:580px;}
.top_wrapper .top .top_search .top_search_category #category_results p a.name_results {width:380px;}
.top_wrapper .top .top_search .top_search_category #category_results p a.phone_results {width:160px;right:20px;}
.top_wrapper .top .top_search .top_search_submit {width:100px;}
.top_wrapper .top .top_search .top_search_submit input[type="submit"] {width:100px;}
.top_wrapper .top .top_lang {width:184px;}
/* TOP END */


/* CONTENT */
.content {width:1024px;}
.content .home_cities {width:1024px;}
.content .home_cities a {width:176px;line-height:16px;}
.content .city_cats {width:1024px;}
.content .city_cats a {width:432px;}
.content .city_cats a:nth-child(odd) {width:432px;}
.content .city_filter {width:944px;padding:0 40px;}
.content .city_filter span {padding:10px 12px;margin:0 20px 0 0;}
/* CONTENT END */


/* CATEGORY */
.content #map {width:1024px;}
.content #filters {width:944px;padding:0 40px;}
.content #filters form label span {padding:10px 12px;margin:0 20px 0 0;}
.content .item {width:1024px;}
.content .item .item_name {width:224px;}
.content .item .item_name a {width:224px;}
.content .item .item_address {width:270px;}
.content .item .item_time {width:150px;}
.content .item .item_rate {width:60px;}
.content .pagination {width:944px;}
.content .pagination .page_count {width:472px;}
.content .pagination .page_nums {width:472px;}
/* CATEGORY END */


/* FIRM */
.firm .content .firm_cats {width:1024px;}
.firm .content .firm_contacts {width:1024px;}
.firm .content .firm_contacts .firm_phone {width:432px;}
.firm .content .firm_contacts .firm_website {width:432px;}
.firm .content .firm_photo {width:1024px;}
.firm .content .scroll-pane-photo {height:192px;}
.firm .content .firm_photo #photos span {width:256px;height:192px;}
.firm .content .firm_workhours {width:1024px;}
.firm .content .firm_workhours .day {width:432px;}
.firm .content .firm_workhours .day_time {width:432px;}
.firm .content .firm_review #reviews .review_item {width:944px;}
.firm .content .near_item {width:1024px;}
.firm .content .near_item .near_info {width:1024px;}
.firm .content .near_item .near_info .near_name {width:300px;}
.firm .content .near_item .near_info .near_address {width:444px;}
.firm .content .near_item .near_info .near_distance {right:40px;}
/* FIRM END */


/* LOGIN */
.content .login {width:1024px;}
/* LOGIN END */


/* FOOTER */
.footer {width:1024px;}
.footer .f1 {width:944px;}
.footer .f2 {width:944px;}
.footer .f3 {width:944px;}
/* FOOTER END */


}


@media screen and (max-width: 1023px) 

{
	
	
body,html{width:100vw;-webkit-text-size-adjust:none;margin:0px;padding:0px;}
table, td, p, a, h1, h2, h3, div, a, ol, li, input, textarea, select, option, button {font:16px Roboto, arial, tahoma;color:#333;}
input[type=text], input[type=password], input[type=submit], select, textarea {-webkit-appearance: none;-moz-appearance: none;appearance: none;outline:none;border-radius: 0;}
	
	
/* TOP */
.top_wrapper {width:100vw;position:static;height:149px;}
.top_wrapper .top {width:100vw;max-width:100vw;height:auto;position:relative;}
.top_wrapper .top .top_logo {width:100vw;height:46px;float:none;}
.top_wrapper .top .top_logo a {left:15px;font-size:32px;font-weight:900;}
.top_wrapper .top .top_search {width:100vw;height:46px;float:none;}
.top_wrapper .top .top_search .top_search_city {width:100vw;height:34px;float:none;border-bottom:1px solid #ddd;}
.top_wrapper .top .top_search .top_search_city input[type="text"] {
	width: calc(100vw - 110px);
	width: -moz-calc(100vw - 110px);
	width: -webkit-calc(100vw - 110px);
	height:34px;
	padding:0 15px 0 95px;
	margin:0;
	border-radius:0;
}
.top_wrapper .top .top_search .top_search_city .tip {width:50px;padding:0 15px;border:0;border-radius:0;line-height:34px;}
.top_wrapper .top .top_search .top_search_city #city_results {top:34px;width:100vw;z-index:11;}
.top_wrapper .top .top_search .top_search_city #city_results {border-radius:0;}
.top_wrapper .top .top_search .top_search_city #city_results p {padding:15px;}
.top_wrapper .top .top_search .top_search_category {width:100vw;height:34px;float:none;}
.top_wrapper .top .top_search .top_search_category input[type="text"] {
	width: calc(100vw - 110px);
	width: -moz-calc(100vw - 110px);
	width: -webkit-calc(100vw - 110px);
	height:34px;
	padding:0 15px 0 95px;
	margin:0;
	border-radius:0;
}
.top_wrapper .top .top_search .top_search_category .tip {width:50px;padding:0 15px;border:0;border-radius:0;line-height:34px;}
.top_wrapper .top .top_search .top_search_category #category_results {top:34px;left:0;width:100vw;z-index:11;}
.top_wrapper .top .top_search .top_search_category #category_results {border-radius:0;}
.top_wrapper .top .top_search .top_search_category #category_results p {padding:15px;}
.top_wrapper .top .top_search .top_search_category #category_results p a.name_results {
	width: calc(50vw - 20px);
	width: -moz-calc(50vw - 20px);
	width: -webkit-calc(50vw - 20px);
}
.top_wrapper .top .top_search .top_search_category #category_results p a.phone_results {
	width: calc(50vw - 20px);
	width: -moz-calc(50vw - 20px);
	width: -webkit-calc(50vw - 20px);
	right:15px;
}
.top_wrapper .top .top_search .top_search_category #category_results p a.phone_results {text-align:right;}
.top_wrapper .top .top_search .top_search_submit {width:100vw;height:34px;float:none;}
.top_wrapper .top .top_search .top_search_submit input[type="submit"] {width:100vw;height:34px;margin:0;padding:0 15px;}
.top_wrapper .top .top_search .top_search_submit input[type="submit"] {border-radius:0;}
.top_wrapper .top .top_lang {width:50vw;height:46px;float:none;position:absolute;top:0;right:0;}
.top_wrapper .top .top_lang a {right:15px;}
.tophide_mobile {top:-148px;} /* HIDE TOP ON SCROLL MOBILE */
/* TOP END */


/* CONTENT */
.content {width:100vw;padding:0;}
.content h1 {padding:30px 15px;font-size:26px;}
.content .title {padding:30px 15px;font-size:26px;}
.content .home_cities {width:100vw;}
.content .home_cities a {
	width: calc(50vw - 30px);
	width: -moz-calc(50vw - 30px);
	width: -webkit-calc(50vw - 30px);
	padding:10px 15px;
}
.content .home_cities a {font-size:16px;}
.content .text {padding:0 15px 30px 15px;font-size:16px;line-height:26px;}
.content .stat {padding:30px;font-size:26px;}
.content .stat_catalog {margin:30px 0 0 0;padding:30px;font-size:26px;}
.content .city_cats {width:100vw;}
.content .city_cats a {
	width: calc(100vw - 30px);
	width: -moz-calc(100vw - 30px);
	width: -webkit-calc(100vw - 30px);
	padding:15px;
}
.content .city_cats a:nth-child(odd) {
	width: calc(100vw - 30px);
	width: -moz-calc(100vw - 30px);
	width: -webkit-calc(100vw - 30px);
}
.content .city_filter {width:100vw;margin:0 0 15px 0;padding:0;}
.content .city_filter span {float:left;padding:7px 8px;margin:0 0 15px 15px;}
/* CONTENT END */


/* CATEGORY */
.content .results_wrapper {padding:0 15px 30px 15px;margin:-15px 0 0 0;font-size:18px;}
.content .results_wrapper .results {font-size:18px;}
.content .zero_results {padding:30px 15px;}
.content #map {width:100vw;height:250px;margin:30px 0;}
.content #filters {width:100vw;margin:0 0 -15px 0;padding:0;}
.content #filters form label span {padding:7px 8px;margin:0 0 15px 15px;}
.content .item {width:100vw;}
.content .item_first {margin:30px 0 0 0;}
.content .item_last {margin:0 0 30px 0;}
.content .item_first_last {margin:30px 0;}
.content .item .item_name {
	width: calc(100vw - 30px);
	width: -moz-calc(100vw - 30px);
	width: -webkit-calc(100vw - 30px);
	padding:15px 15px 5px 15px;
}
.content .item .item_name a {
	width: calc(100vw - 30px);
	width: -moz-calc(100vw - 30px);
	width: -webkit-calc(100vw - 30px);
}
.content .item .item_address {
	width: calc(100vw - 30px);
	width: -moz-calc(100vw - 30px);
	width: -webkit-calc(100vw - 30px);	
	padding:0 15px;
	font-size:16px;
}
.content .item .item_time {
	width: calc(100vw - 30px);
	width: -moz-calc(100vw - 30px);
	width: -webkit-calc(100vw - 30px);	
	padding:5px 15px 15px 15px;
	font-size:16px;
}
.content .item .item_rate {display:none;}
.content .pagination {width:100vw;padding:0;margin:30px 0 0 0;}
.content .pagination .page_count {
	width: calc(100vw - 30px);
	width: -moz-calc(100vw - 30px);
	width: -webkit-calc(100vw - 30px);
	padding:30px 15px 15px 15px;
	text-align:center;
}
.content .pagination .page_nums {
	width: calc(100vw - 30px);
	width: -moz-calc(100vw - 30px);
	width: -webkit-calc(100vw - 30px);
	padding:0 15px 30px 15px;
	text-align:center;
}
.content .pagination .page_nums a {margin:0 10px;}
/* CATEGORY END */


/* FIRM */
.firm .content #map {margin:0;}
.firm .content h1 {padding:30px 90px 30px 15px;font-size:26px;}
.firm .content h1 .firm_rating {right:15px;top:30px;padding:20px;}
.firm .content h1 .firm_rating {font-size:20px;}
.firm .content .firm_info {padding:0 15px 15px 15px;margin:-15px 0 0 0;font-size:18px;}
.firm .content .firm_info .firm_level {font-size:18px;margin:0 15px 0 0;}
.firm .content .firm_info .firm_address {font-size:18px;}
.firm .content .firm_info .firm_time {font-size:18px;}
.firm .content .firm_cats {width:100vw;height:35px;margin:0 0 15px 0;}
.firm .content .firm_cats a {padding:7px 8px;margin:0 0 0 15px;line-height:19px;}
.firm .content .firm_contacts {width:100vw;}
.firm .content .firm_contacts .firm_phone {
	width: calc(100vw - 30px);
	width: -moz-calc(100vw - 30px);
	width: -webkit-calc(100vw - 30px);
	padding:15px 15px;
}
.firm .content .firm_contacts .firm_phone span {margin:0 15px 0 0;}
.firm .content .firm_contacts .firm_website {
	width: calc(100vw - 30px);
	width: -moz-calc(100vw - 30px);
	width: -webkit-calc(100vw - 30px);
	padding:15px 15px;
}
.firm .content .firm_contacts .firm_website span {margin:0 15px 0 0;}
.firm .content .firm_photo {width:100vw;}
.firm .content .scroll-pane-photo {height:120px;}
.firm .content .firm_photo #photos span {width:160px;height:120px;}
.firm .content .firm_workhours {width:100vw;}
.firm .content .firm_workhours .day {
	width: calc(100vw - 30px);
	width: -moz-calc(100vw - 30px);
	width: -webkit-calc(100vw - 30px);
	padding:15px 15px 15px 15px;
	border-bottom:0;
}
.firm .content .firm_workhours .day span {right:15px;}
.firm .content .firm_workhours .day_time {
	width: calc(100vw - 30px);
	width: -moz-calc(100vw - 30px);
	width: -webkit-calc(100vw - 30px);
	padding:0 15px 15px 15px;
}
.firm .content .firm_review {padding:0 15px;}
.firm .content .firm_review a {padding:10px 20px;}
.firm .content .firm_review #reviews .review_item {
	width: calc(100vw - 30px);
	width: -moz-calc(100vw - 30px);
	width: -webkit-calc(100vw - 30px);
	min-height:50px;
}
.firm .content .firm_review #reviews .review_item:first-child {margin:-15px 0 0 0;}
.firm .content .firm_review #reviews .review_item {padding:15px 0;}
.firm .content .firm_review #reviews .review_item .review_image {top:15px;}
.firm .content .firm_review #reviews .review_item .review_image img {width:50px;height:50px;}
.firm .content .firm_review #reviews .review_item .review_author {padding:0 0 0 65px;}
.firm .content .firm_review #reviews .review_item .review_author {padding:0 0 0 65px;}
.firm .content .firm_review #reviews .review_item .review_rating {padding:0 0 15px 65px;}
.firm .content .firm_review #reviews .review_item .review_text {padding:0 0 0 65px;}
.firm .content .near_item {width:100vw;}
.firm .content .near_item .near_info {width:100vw;}
.firm .content .near_item .near_info_last {margin:0 0 30px 0;}
.firm .content .near_item .near_info .near_name {
	width: calc(100vw - 150px);
	width: -moz-calc(100vw - 150px);
	width: -webkit-calc(100vw - 150px);
	padding:10px 15px;
}
.firm .content .near_item .near_info .near_address {display:none;}
.firm .content .near_item .near_info .near_distance {right:15px;}
.firm .content .firm_words {padding:30px 15px;}
.firm .content .firm_words span {display:inline-block;margin:0 10px;}
/* FIRM END */


/* ADS */
.ad1 {width:320px;height:auto;margin:30px auto 0 auto;text-align:center;}
.ad2 {width:320px;height:auto;margin:30px auto 0 auto;text-align:center;}
.ad3 {width:300px;height:auto;margin:0 auto 30px auto;text-align:center;}
/* ADS END */


/* LOGIN */
.content .login {width:1280px;margin:0 0 40px 0;}
.content .login tr {border-bottom:1px solid #ddd;}
.content .login tr:last-child {border-bottom:0;}
.content .login td {padding:15px 40px;}
.content .login td input[type="submit"] {padding:15px 40px;border-radius:10px;background:#fde800;cursor:pointer;}
.content .login td input[type="submit"] {font-size:16px;text-transform:uppercase;font-weight:500;color:#333;}
/* LOGIN END */


/* LANG BOX */
.lang_box {width:280px;height:300px;}
.lang_box .lang_title {width:280px;height:60px;}
.lang_box .lang_title span {left:15px;font-size:18px;}
.lang_box #lang {width:280px;height:240px !important;}
.lang_box #lang a {width:250px;padding:10px 15px;}
/* LANG BOX END */


/* LANG BOX */
.error_box {width:300px;height:320px;}
.error_box .error_title {width:300px;height:60px;}
.error_box .error_title span {left:15px;font-size:18px;}
.error_box #error {width:280px;height:260px !important;}
.error_box #error input[type="text"] {width:270px;height:36px;padding:0 15px;}
.error_box #error input[type="submit"] {width:300px;height:36px;padding:0 15px;}
.error_box #error textarea {width:270px;height:36px;padding:10px 15px;}
.error_box #error .error_captcha_wrapper {height:100px;overflow:hidden;}
.error_box #error .error_captcha_wrapper .error_captcha {width:300px;height:80px;padding:10px 0;}
/* LANG BOX END */


/* FOOTER */
.footer {width:100vw;}
.footer .f1 {
	width: calc(100vw - 60px);
	width: -moz-calc(100vw - 60px);
	width: -webkit-calc(100vw - 60px);
	padding:30px 30px 15px 30px;
}
.footer .f2 {
	width: calc(100vw - 60px);
	width: -moz-calc(100vw - 60px);
	width: -webkit-calc(100vw - 60px);
	padding:0 30px;
}
.footer .f2 a {white-space:nowrap;line-height:22px;}
.footer .f3 {
	width: calc(100vw - 60px);
	width: -moz-calc(100vw - 60px);
	width: -webkit-calc(100vw - 60px);
	padding:15px 30px 30px 30px;
}
/* FOOTER END */


/* SCROLLBAR */
.scrollbar-macosx >.scroll-element.scroll-y{right:0;}
/* SCROLLBAR END */


@-moz-document url-prefix() {
	#lang {height:223px !important;} 
	#lang {padding:0 0 17px 0 !important;} 
	#error {height:243px !important;} 
	#error {padding:0 0 17px 0 !important;} 
}
	
	
}